Octo pack error on DevOps Ubuntu

Similar to this issue when I install the Octopus CLI on the build agent using your OctoInstaller@4 build task I receive the following error:

/opt/hostedtoolcache/octo/7.4.3185/x64/octo: Permission denied

As per the link above if I grant execute permissions on the file then everything works. I’m guessing this is still an issue with your OctoInstaller@4 build task?

Thanks in advance!
Jason.

Hi Jason,

Thanks for getting in touch!

I can’t see any updates regarding this particular issue, so, will speak with my colleague that handled the topic you linked to and see where this landed.

Regards,
Paul